@import url(//fonts.googleapis.com/css?family=Montserrat:400,500,700);

.static-slider7 {
  font-family: "Montserrat", sans-serif;
  color: #f2f4fa;
  font-weight: 300;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url(https://images.unsplash.com/photo-1476067897447-d0c5df27b5df?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80);
  padding: 13% 0;
}

.tw>.wrap {
  justify-content: center;
  border-right: solid transparent;
}

.static-slider7 h1.title {
  font-size: 122px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 130px;
  text-align: center;
  padding-top: 0px;
}

@media (max-width: 767px) {
  .static-slider7 h1.title {
    font-size: 60px;
    line-height: 70px;
  }
}

.btn {
  text-decoration: none;
  font-size: initial;
  padding: 1rem 1rem;
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  border: 1px solid rgba(255, 255, 255, .8);
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}

.btn:hover {
  box-shadow: 1px 1px 25px 10px rgba(162, 238, 238, 0.233);
}

.btn:before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(78, 229, 235, 0.486), transparent);
  transition: 1.25s;
}

.btn:hover::before {
  left: 100%;
}

.row {
  justify-content: space-evenly;
}

.title {
  margin: 5rem 0 4rem;
  padding-bottom: 1rem;
  font-size: 3.2vw;
  line-height: 4.5vw;
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.04rem;
  font-family: 'Montserrat', sans-serif;
}

mat-card {
  padding: 0;
  border: hidden;
  height: 250px;
}

img {
  height: 250px;
}

.mat-card:not([class*=mat-elevation-z]) {
  box-shadow: 0px 7px 7px 6px rgba(0, 0, 0, 0.2), 0px 7px 6px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}

.col-lg-3.col-md-6 {
  box-sizing: initial;
}

.info-container {
  padding-bottom: 10vw;
}

.info {
  text-align: center;
}

.item-title {
  font-size: 2.2vw;
  font-weight: 500;
  letter-spacing: -0.04rem;
  line-height: 2vw;
  margin: 1em auto 0.5em;
  padding-left: 1rem;
  padding-right: 1rem;
  font-family: 'Montserrat', sans-serif;
}

.item-info {
  font-size: 1.25vw;
  font-weight: 300;
  letter-spacing: -0.04rem;
  color: rgb(158, 156, 156);
  line-height: 1.75vw;
  margin-right: auto;
  margin-left: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  font-family: 'Montserrat', sans-serif;
}

.app-main-container {
  padding-top: 0px;
}

.text-white {
  font-size: 1.3rem;
  margin-bottom: 1.75rem;
}
